Jailbreak iOS 5 Beta 3 with Redsn0w and Sn0wbreeze

The Dev-Team has confirmed that the newly updated redsn0w 0.9.8b2 can jailbreak the latest iOS beta by pointing the tool at the IPSW for 5.0b1. The tool works on both Mac and Windows, and if you were having sandbox errors when running applications with redsn0w 0.9.8, running the fresh build of redsn0w should fix any problems.

iH8sn0w has also updated sn0wbreeze to version 2.8b4 for iPhone 4 and 3GS users who need to preserve their baseband. All devices are tethered except the iPhone 3GS with an old bootrom.

Changelog and download link:

---------------------------------------------
sn0wbreeze v2.8b4 -- For iOS 5.0 b3(9A5259f)
---------------------------------------------
* Intended only for developers (as usual).
* Hacktivation is disabled (again).
* MAKE SURE YOU UPDATE TO iTunes 10.5 BETA 3!
---------------------------------------------
Supported Devices/Tethered?
---------------------------------------------
iPhone 3G[S] (old bootrom)       [UNTETHERED]
iPhone 3G[S] (new bootrom)       [TETHERED]
iPhone 4 (GSM)                   [TETHERED]
iPhone 4 (CDMA)                  [TETHERED]
iPod Touch 3G                    [TETHERED]
iPod Touch 4                     [TETHERED]
iPad 1G                          [TETHERED]
---------------------------------------------
Those wondering, the jailbreakme exploit
cannot be integrated into applications
such as PwnageTool/redsn0w/sn0wbreeze.
---------------------------------------------
redsn0w seems to be having sandbox errors 
due to it using the old b1 kernel. 
I and many others have not seen any issues
with sn0wbreeze related to AppStore apps.
If you prefer to use redsn0w, I am sure
@MuscleNerd is working on a fix.
---------------------------------------------
Download --> http://is.gd/sb28b4
---------------------------------------------
// iH8sn0w

 

Post a response / What do you think?